<html>
    <head>
        <title>Seleccion Simple 4</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="index.php">
                <div>
                    Introduce el primer número.<input name="n1" type="number">
                </div>
                
                <div>
                    Introduce el segundo número.<input name="n2" type="number">
                </div>
                
                <div>
                    Introduce el tercer y último número.<input name="n3" type="number">
                </div>
            </form>
        </div>
    </body>
</html>